from . import account_move
from . import res_partner
from . import transport_complement_trailer
from . import transport_complement_vehicle
from . import transport_complement_ubication
from . import sat_transport_catalog
from . import sat_trailer_catalog
from . import sat_config_transport_catalog
from . import sat_permSCT_catalog
from . import product_template
from . import sat_package_catalog
from . import sat_warning_material_catalog
from . import sat_arancel
from . import account_move_line
from . import sat_code_cp_catalog
from . import transport_complement_items
from . import sat_transport_parts_catalog
from . import transport_item_ubication